package es.verdnatura.presentation.view.feature.paletizador.model

class ItemScanVO(
    var expeditionFk: String = "",
    var palletFk: Int
)

class ItemScanList(
    var list: List<ItemScanVO> = listOf()
)

class ItemExpeditionScanVO(
    var id: Int,
    var expeditionFk: Int = 0,
    var Ruta: Int = 0,
    var Ticket: Int = 0,
    var Caja: Int = 0
)

class ItemExpeditionScanList(
    var list: List<ItemExpeditionScanVO> = listOf()
)

